<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/sign_process_radius_r07"/>
            <size
                android:width  = "@dimen/toolbar_height"
                android:height = "@dimen/toolbar_height"/>
            <solid
                android:color = "#ffffff"/>
        </shape>
    </item>
<!--    <item-->
<!--        android:top    = "4dp"-->
<!--        android:bottom = "4dp"-->
<!--        android:left   = "4dp"-->
<!--        android:right  = "4dp">-->
<!--        <shape android:shape="rectangle">-->
<!--            <corners android:radius="10dp"/>-->
<!--            <size-->
<!--                android:width  = "64dp"-->
<!--                android:height = "64dp"/>-->
<!--            <solid android:color="#759213"/>-->
<!--        </shape>-->
<!--    </item>-->
<!--    <item-->
<!--        android:top    = "8dp"-->
<!--        android:bottom = "8dp"-->
<!--        android:left   = "8dp"-->
<!--        android:right  = "8dp">-->
<!--        <shape android:shape="rectangle">-->
<!--            <corners android:radius="6dp"/>-->
<!--            <size-->
<!--                android:width  = "64dp"-->
<!--                android:height = "64dp"/>-->
<!--            <solid android:color="#112121"/>-->
<!--        </shape>-->
<!--    </item>-->
</layer-list>

<!--    <?xml version=”1.0″ encoding=”utf-8″?>-->
<!--<layer-list xmlns:android=”http://schemas.android.com/apk/res/android” >-->

<!--<item>-->
<!--    <shape android:shape=”rectangle” >-->
<!--        <solid android:color=”@color/progress_blue” />-->
<!--    </shape>-->
<!--</item>-->
<!--<item-->
<!--android:bottom=”0dp”-->
<!--    android:left=”0dp”-->
<!--    android:right=”0dp”-->
<!--    android:top=”0dp”>-->
<!--<shape android:shape=”rectangle” >-->
<!--<solid android:color=”@color/progress_blue” />-->
<!--    </shape>-->
<!--    </item>-->
<!--<item-->
<!--android:bottom=”2dp”-->
<!--    android:left=”2dp”-->
<!--    android:right=”2dp”-->
<!--    android:top=”2dp”>-->
<!--<shape android:shape=”rectangle” >-->
<!--<solid android:color=”@color/textwhite” />-->
<!--    </shape>-->
<!--    </item>-->

<!--    </layer-list>-->